{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Connexion{% endblock%}

{% block content %}
<div class="login">
  {% if user.is_authenticated %}
  <p class="already-loged">Vous êtes déjà connecté.</p>
  {% else %}
  <form class="auths-form" method="post" action="{% url 'auth_login' %}">
    {% csrf_token %}
    <table class="login">
      {{ form.as_table }}
    </table>
    <input type="submit" class="submit-button" value="Connexion" />
    <input type="hidden" name="next" value="{{ next }}" />
    <div class="password-reset-new-link clear">
      <p><a href="{% url 'auth_password_reset' %}">Mot de passe perdu?</a></p>
      <p><a href="{%url 'signin' %}">Créer un compte</a></p>
    </div>
  </form>
  {% endif %}
</div>
{% endblock %}
